Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2443

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-2006-2443
Last Modified 05 Sep 2008 05:04:33
Published 18 May 2006 06:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2006-2443

Summary

The Debian package of knowledgetree 2.0.7 creates environment.php with world-readable permissions, which allows local users to obtain sensitive information such as the username and password for the KnowledgeTree database.

Vulnerable Systems

Application

  • Knowledgetree 2.0.7


References

CONFIRM - http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=348306


Last Updated: 27 May 2016 10:42:28